<resources>
    <string name="app_name">ExemploDeEventos</string>

    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_segunda">SegundaActivity</string>
</resources>
